
.staff-rv_link a {
  display: inline-block;

  padding: 5px 10px;
  margin: 0 auto;

  border:solid 1px #000;
  border-radius: 20px;
  background: #fff;

  text-align: center;
  font-size: 0.8em;
  color: #000;
  text-decoration: none;
  transition: 0.4s;
}
.staff-rv_link i {
  margin-left: 10px;
}

/* ---------------------------------------------------------- */
/* ---------------------------------------------------------- */
.staff-rv_area {
  font-family: Meiryo;
}
.staff-rv_area p {
  margin: 0;
}

.staff-rv_intro {
  padding: 4.15% 5%;
  box-sizing: border-box;
  border-left: 10px solid #EDEAE1;
  border-right: 10px solid #EDEAE1;
}
.staff-rv_intro--wrap {
  display: flex;
  padding: 0 0 4.15%;
  box-sizing: border-box;
  border-bottom: 2px dotted #333333;
}
.staff-rv_intro--icon {
  width: 22%;
}

.staff-rv_intro--txt {
  display: flex;
  flex-wrap: wrap;
  padding: 1em 0 0;
  line-height: 1.75;
}


/* ---------------------------------------------------------- */
/* ---------------------------------------------------------- */

/* staff-rv_dsc  add */
.staff-rv_dsc {
  padding: 0 5% 2.15%;
  box-sizing: border-box;
  border-left: 10px solid #EDEAE1;
  border-right: 10px solid #EDEAE1;
  line-height: 1.75;
}


/* ---------------------------------------------------------- */
/* ---------------------------------------------------------- */

/* setup_area  add */
.setup_area {
  position: relative;

  width:100%;
  padding: 4.15% 5%;
  box-sizing: border-box;
  border-left: 10px solid #EDEAE1;
  border-right: 10px solid #EDEAE1;
  border-bottom: 10px solid #EDEAE1;
}

.setup_area p {
  margin: 0;
}
.setup_area--wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}


